@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');

/* code css for PC */

* {
	padding: 0;
	margin: 0;
}

body, html {
	height: 100%;
	font-family: 'Roboto Slab', serif;
}

.header-wrapper {
	
}

.header-wrapper .container .navbar {
	padding: 0;
}

.header-wrapper .container .navbar .navbar-brand {
	font-size: 30px;
	font-weight: 500;
	color: orange;
}


.header-wrapper .container .navbar .collapse {
	justify-content: flex-end;
}


div.header-wrapper div.navbar-collapse.collapse ul li a{
	color: #333;
	font-size: 16px;
	padding: 25px 15px;
	transition: 0.8s;
}

div.header-wrapper div.navbar-collapse.collapse ul li.active a {
	color: #feb518;
}

div.header-wrapper div.navbar-collapse.collapse ul li a:hover {
	color: #feb518;
	opacity: 0.8;
	background: #ddd;
}

div.main-wrapper div.self-defense-tips {
	background-color: #fff;
}

div.main-wrapper .title {
	font-family: 'Dancing Script', cursive;
	color: #feb518;
	text-align: center;
	font-size: 46px;
	padding: 80px 0 50px 0;
}

div.main-wrapper div.self-defense-tips div.text {
	padding: 8px;
	border: 15px solid #e3e3e3;
}

div.main-wrapper div.self-defense-tips div.text p {
	text-indent: 30px;
	color: #333;
	padding: 40px 80px;
	font-size: 16px;
	border: 3px solid #e3e3e3;
	text-align: justify;
	margin: 0;
}

div.main-wrapper div.self-defense-tips div.self-tips {
	margin: 60px 0;
}

div.main-wrapper div.self-defense-tips div.self-tips div.block-tip {
	color: #333;
	border: 15px solid #fff;

}

div.main-wrapper div.self-defense-tips div.self-tips div.block-tip img {
	width: 100%;
	height: 150px;
	transition: 0.7s;
}

div.main-wrapper div.self-defense-tips div.self-tips div.block-tip span.line {
	margin: auto;
	display: block;
	width: 100px;
	height: 3px;
	background-color: #ddd;
	margin-bottom: 20px;
}

div.main-wrapper div.self-defense-tips div.self-tips div.block-tip h3 {
	font-size: 24px;
	padding: 10px 0;
	text-align: center;
	height: 80px;
}

div.main-wrapper div.self-defense-tips div.self-tips div.block-tip p {
	display: block;
	text-indent: 30px;
	font-size: 14px;
	text-align: justify;
	border-bottom: 3px solid grey;
	width: 100%;
	height: 295px;
	overflow: hidden;
	transition: 0.4s;
	margin-top: 30px;
	box-sizing: border-box;
}

div.main-wrapper div.self-defense-tips div.self-tips div.block-tip p span.author {
	text-indent: 0px;
	display: inline-block;
	float: left;
	text-align: left;
	padding-top: 20px;
	font-size: 12px; 
	text-decoration: underline;
}

div.main-wrapper div.self-defense-tips div.self-tips div.block-tip p span.date {
	display: inline-block;
	float: right;
	text-align: right;
	padding-top: 20px;
	font-size: 12px;
}


div.main-wrapper div.video-tips {
	background-color: #071b2a;
	text-align: center;
	padding: 40px 0;
}

div.main-wrapper div.video-tips h1 {
	font-family: 'Dancing Script', cursive;
	color: #feb518;
	padding-bottom: 20px;
}

div.main-wrapper div.video-tips video {
	height: 400px;
}

div.main-wrapper div.safety-measures {
	padding: 80px 0;
}

div.main-wrapper div.contact-us {
	margin-bottom: 80px;
}

/*topheader*/
.topheader {
	height: auto;
	line-height: 40px;
	color: #ddd;
	background-color: #1a1c27;
}

.social-network a {
	color: #ddd;
	font-size: 12px;
	padding: 0 10px;
}



.reservation {
	border-left: 1px solid #434343;
	margin-left: 16px;
	padding-left: 24px;
	font-size: 13px;
}

.reservation.opening.float-sm-right {
    border-right: 1px solid #434343;
    padding-left: 20px;
    padding-right: 20px;
}
/*end topheader*/

.header-wrapper .banner-header {
	height: 600px;
}

.header-wrapper .banner-header .carousel-item {
	background-image: url(../images/banner-1.jpg);
	height: 600px;
	background-position: center;
	background-size: cover;
}

.header-wrapper .banner-header .carousel-banner-1 {
	background-image: url(../images/banner-2.jpg);
}

.header-wrapper .banner-header .carousel-banner-2 {
	background-image: url(../images/banner.jpg);
}


/*Css for div.information*/
div.information {
	height: 600px;
	-webkit-animation: hienra 3s forwards; /* Safari 4.0 - 8.0 */
	animation: hienra 1s forwards;
	animation-delay: 0.4s;
	opacity: 0;
	width: 100%;
	background-image: url(../images/banner-1.jpg);
	background-position-y: -40px;
	background-size: cover;
}

div.information div.cardInfo {
	height: 220px;
	font-family: "Roboto Slab",sans-serif;
	color: #fff;
	border-left: 3px solid #16caaa;
	background-color: #435566;
	margin: 190px 0;
	opacity: 0;
	-webkit-animation: hienra 3s forwards; /* Safari 4.0 - 8.0 */
	animation: hienra 1s forwards;
	animation-delay: 1s;
}

div.information div.cardInfo div.row {
	margin: 0;
	padding: 35px 0 0 30px;
}

div.information div.resetcss {
	padding: 0;
}


div.information div.cardInfo div.row div.col-12 h1 {
	font-weight: 900;
	font-size: 36px;
	padding-bottom: 15px;
}

div.information div.cardInfo div.row div.col-6 ul {
	list-style-type: none;
	margin:0;
}


div.information div.cardInfo div.row div.col-6 p {
	font-size: 14px;
	margin-bottom: 0;
}

div.information div.cardInfo div.row div.col-6 ul li {
	font-size: 14px;
}

div.information div.cardInfo div.row div.col-6 ul li span{
	padding-left: 7px;
}

div.information div.cardInfo div.row div.col-6 ul li span.color {
	color: #14dcb4;
}

/*end css for div.information*/


/*Css for div.formInfo*/



div.formInfo div.border-map iframe {
	box-sizing: border-box;
	padding: 15px;
	border-radius: 5px;
}

div.formInfo div.border-map {
	border: 1px solid #e8e6e6;
	border-radius: 5px;
	background-color: #f8fafa;
}

div.formInfo input, div.formInfo select, div.formInfo textarea  {
	background-color: #f4f6f7;
	font-size: 14px;
	font-family: sans-serif;
}

div.formInfo textarea {
	height: 182px;
}

div.formInfo input, div.formInfo select {
	font-weight: 900;
	height: 50px;
}

div.formInfo ::-webkit-input-placeholder {
  font-size: 14px;
  font-weight: 900;
  font-family: sans-serif;
}

div.formInfo button {
	background-color: #1abc9c;
	border: 1px solid #1abc9c;
}
/*end css for div.formInfo*/



/*css for footer*/


div.footer div.topFooter {
	background-color: #1a1c27;
	width: 100%;
}

div.footer div.topFooter div.container {
	border-bottom: 1px solid #243240;
}

div.footer div.bottomFooter {
	background-color: #1a1c27;
	width: 100%;
	padding: 30px 0;
}

div.footer div.bottomFooter p {
	margin: 0;
	color: #758590;
	text-align: center;
}

div.footer div.topFooter div.col-sm-3 {
	padding: 0;
}

div.footer div.topFooter div.first {
	padding-top: 65px;
	padding-bottom: 30px;
}

div.footer div.topFooter div.first p {
	color: #758590;
	font-size: 14px;
	font-family: 'o', sans-serif;
	padding: 7px 0;
}

div.footer div.topFooter div.first h3 {
	padding: 10px 0;
	color: #fff;
}

div.footer div.topFooter div.first a.readMore span {
	color: #1abc9c;
	font-size: 14px;
	font-family: 'Roboto Slab', sans-serif;
}

div.footer div.topFooter div.first a.readMore i {
	color: black;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #1abc9c;
	line-height: 20px;
	text-align: center;
}

div.footer div.topFooter div.first a.readMore:hover {
	text-decoration: none;
}

div.footer div.topFooter div.first div.first-bottom {
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #243240;
}

div.footer div.topFooter div.first div.first-bottom div.col-sm-4 i {
	background-color: #ffb400;
	border-radius: 3px;
	width: 30px;
	height: 30px;
	color: white;
	text-align: center;
	line-height: 30px;
}

div.footer div.topFooter div.first div.first-bottom div.col-sm-8 {
	line-height: 18px;
}

div.footer div.topFooter div.first div.first-bottom div.col-sm-6 {
	margin: 15px 0;
}

div.footer div.topFooter div.first div.first-bottom div.col-sm-8 b {
	font-size: 15px;
	font-family: 'Roboto Slab', sans-serif;
	color: #a1b1bc;
}

div.footer div.topFooter div.first div.first-bottom div.col-sm-8 span {
	font-size: 12px;
	font-family: 'Roboto Slab', sans-serif;
	color: #a1b1bc;
}

div.footer div.topFooter div.second {
	padding: 100px 0px 30px 40px;
}

div.footer div.topFooter div.second div.title-footer {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 30px;
}

div.footer div.topFooter div.second div.block-footer div.row {
	border-bottom: 1px solid #243240;
	margin-top: 20px;
}

div.footer div.topFooter div.second div.block-footer div.row div.col-sm-3:after {
    content: "+";
    position: absolute;
    display: block;
    height: 50px;
    width: 50px;
    z-index: 3;
    color: white;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 30px;
    line-height: 50px;
    background-color: #1abc9c;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 100;
    opacity: 0;
    transform: scale(2);
    transition: 0.4s;
}

div.footer div.topFooter div.second div.block-footer div.row:hover div.col-sm-3:after {
	opacity: 1;
	transform: scale(1);
}

div.footer div.topFooter div.second div.block-footer div.row:hover div.col-sm-9 h5 {
	color: #fff;
}

div.footer div.topFooter div.second div.block-footer div.lastmotkhoif {
	border-bottom: none;
}

div.footer div.topFooter div.second div.block-footer div.row div.col-sm-3 {
	padding: 0;position: relative;
}

div.footer div.topFooter div.second div.block-footer div.row div.col-sm-3 img {
	width: 50px;
	height: 50px;
}

div.footer div.topFooter div.second div.block-footer div.row div.col-sm-9 {
	padding: 0;
}

div.footer div.topFooter div.second div.block-footer div.row div.col-sm-9 h5 {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 14px;
	color: #a1b1bc;
	transition: 0.4s;
}

div.footer div.topFooter div.second div.block-footer div.row div.col-sm-9 p {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 14px;
	color: #758590;
	margin-bottom: 10px;
}

div.footer div.topFooter div.second div.block-footer div.row div.col-sm-9 div.date {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 13px;
	color: #a1b1bc;
	padding-bottom: 10px;
}

div.footer div.topFooter div.second div.locate-footer {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 14px;
	color: #758590;
	border-bottom: 1px solid #243240;
}

div.footer div.topFooter div.second div.title-bottom-footer {
	padding-top: 20px;
	margin-bottom: 20px;
}

div.footer div.topFooter div.second div.quick-footer a {
	display: block;
	color: #758590;
	font-family: 'Roboto Slab', sans-serif;
	font-size: 16px;
	transition: 1s;
	padding: 10px;
	margin: 10px 0;
	text-align: center;
	border: 1px solid #243240;
}

div.footer div.topFooter div.second div.quick-footer a:hover {
	color: #fff;
	border: 1px solid #fff;
}

/*end css for footer */

/*css for div.caption*/
div.caption {
	background-color: #071b2a;
	color: #fff;
	padding: 40px 0;
}

div.caption div.text {
	padding: 20px 20px 0 0;
}

div.caption div.text h2 {
	display: block;
    font-size: 22px;
    line-height: 38px;
    margin: 20px 0 25px 0;
    font-weight: 400;
}

div.caption div.text h1 {
	font-size: 36px;
    line-height: 50px;
    font-weight: 500;
    margin: 0 0 30px 0;
    display: block;
}

div.caption div.text p {
	margin: 14px 0;
	font-size: 14px; 
	text-align: justify;   
}

div.caption div.caption-video {
	margin: 24px 0;
	width: 100%;
}


/*end css for div.caption*/

.unsafe-place {
	background: #1a1a1a;
  	color: #e5e5e5;
  	text-align: center;
  	font-family: "Roboto Slab", sans-serif;
}

.unsafe-place .container {
	max-width: 1200px;
  	margin: 0 auto;
  	padding: 80px 100px;
  	overflow-x: hidden;
}

.description {
  max-width: 600px;
  margin: 0 auto;
  color: rgba(229, 229, 229, 0.7);
}

div, img, footer {
  position: relative;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: "Roboto Condensed", Helvetica, sans-serif;
  font-weight: 300;
}

h1 {
  font-size: 36pt;
}

h2 {
  font-size: 24pt;
}

h3 {
  font-size: 18pt;
}

h4 {
  font-size: 16pt;
}

h5 {
  font-size: 14pt;
}

h6 {
  font-size: 12pt;
}

p {
  font-size: 12pt;
  margin-bottom: 12pt;
}

strong {
  font-weight: 900;
  font-family: "Roboto Condensed", Helvetica, sans-serif;
  color: #e5e5e5;
}

a {
  transition: color 0.25s ease-in-out;
  font-family: "Roboto Condensed", Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #dff3fd;
}

a:visited {
  color: #dff3fd;
}

li.active a, a:hover, a:active {
  color: #e5e5e5;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.centered-y {
  position: inherit  ;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.distribution-map {
  position: relative;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  margin: 0 auto;
}
.distribution-map > img {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}
.distribution-map .map-point {
  cursor: pointer;
  outline: none;
  z-index: 0;
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  -o-transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  -webkit-transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out, z-index 0.25s ease-in-out;
  -webkit-transition-delay: 0.25s, 0.25s, 0.25s, 0.25s;
  transition: opacity 0.25s ease-in-out 0.25s, width 0.25s ease-in-out 0.25s, height 0.25s ease-in-out 0.25s, z-index 0.25s ease-in-out 0.25s;
  background: rgba(26, 26, 26, 0.85);
  border: 5px solid #7fcff7;
}
.distribution-map .map-point .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: opacity 0.25s ease-in-out;
  width: 100%;
  height: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  overflow: overlay;
}
.distribution-map .map-point:active, .distribution-map .map-point:focus {
  margin: 0;
  padding: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  width: 300px;
  height: 220px;
  color: #e5e5e5;
  z-index: 1;
  transition: opacity 0.25s ease-in-out, width 0.25s ease-in-out, height 0.25s ease-in-out;
}
.distribution-map .map-point:active .content, .distribution-map .map-point:focus .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  -webkit-transition-delay: 0.25s, 0s, 0s;
  transition: opacity 0.25s ease-in-out 0.25s, height 0.25s ease-in-out, overflow 0.25s ease-in-out;
  overflow: hidden;
}
.distribution-map .map-point:active .content a:hover, .distribution-map .map-point:active .content a:active, .distribution-map .map-point:focus .content a:hover, .distribution-map .map-point:focus .content a:active {
  color: #afe1fa;
}



/*animation*/


@-webkit-keyframes hienra {
    from {transform: translateX(-200px);}
	to {transform: translateX(0); opacity: 1;}
}

@keyframes hienra {
	from {transform: translateX(-200px);}
	to {transform: translateX(0); opacity: 1;}
}


/*end animation*/

@media screen and (max-width: 1024px) {
    /* code style css for Laptop Mini here */
}

@media screen and (max-width: 768px) {
    /* code style css for ipad here */
}

@media screen and (max-width: 600px) {
    /* code style css for Mobile here */
}